A:link  {
   text-decoration : underline;
   color : Black;
}

A:visited  {
  	text-decoration : underline;
  	color : Black;
}

A:active  {
   color : Gray;
   text-decoration : underline;
}

A:hover  {
   color : Gray;
   text-decoration : underline;
}

.smallInput {
   width: 90 px;
   height: 14pt;
   font-family : Arial, Tahoma, Verdana;
   font-size : 11px;
   valign: middle;
}

strong {
   font-weight : normal;
}

td  {
  	font-family : Arial, Tahoma, Verdana;
   font-size : 11px;
   color : Black;
}

p {
  	color : Black;
  	text-align : justify;
   align : center;
  	font-size : 11px;
  	font-family : Arial, Tahoma, Verdana;
}

.navigate  {
   font-weight : bold;
   font-size : 11px;
  	color : Black;
  	text-decoration : none;
}

.rednavigate  {
  	font-size : 8px;
  	font-weight : bold;
  	color : Red;
  	text-decoration : none;
}

.tabheader  {
  	font-weight : bold;
   font-size : 11px;
  	color : #B22222;
}

.header  {
  	font-size : 12px;
  	font-weight : bold;
  	color : Black;
  	text-align : left;
}

.pageheader  {
  	font-size : 12px;
  	font-weight : bold;
  	color : Black;
  	text-align : center;
}

.info  {
  	font-size : 10px;
  	color : Black;
  	text-indent : 5px;
}

.info1  {
  	font-size : 10px;
  	color : Gray;
}

TEXTAREA {
   font-family: Arial, Helvetica;
   font-size: 11px;
   width: 430px;
}

.forum_title {
  font-family: Arial, Helvetica;
  font-size: large;
}

.forum {
  font-family: Arial, Helvetica;
  font-size: medium;
}

 .nav {
  font-family: Arial Black;
  font-size: 11px;
 } 
